| DocBook: The Definitive Guide Version 2.0.8 (Alpha)

# calloutlist

$Revision: 1.3 $

$Date: 2002/06/12 11:18:03 $

calloutlist — A list of `Callout`s

## Synopsis

### Content Model

    calloutlist ::=
    ((title,titleabbrev?)?,
     callout+)

### Attributes

Common attributes

## Description

A `CalloutList` is a list of annotations or descriptions. Each `Callout` points to the area on a `Graphic`, `ProgramListing`, or `Screen` that it augments.

The areas are identified by coordinates in an an `Area` or `AreaSet`, or by an explicit `CO` element.

### Processing expectations

Formatted as a displayed block.

### Future Changes

Introductory material may appear before the first list item.

### Parents

These elements contain calloutlist: `answer`, `appendix`, `article`, `bibliodiv`, `bibliography`, `blockquote`, `callout`, `caption`, `caution`, `chapter`, `colophon`, `constraintdef`, `dedication`, `entry`, `example`, `footnote`, `glossary`, `glossdef`, `glossdiv`, `graphicco`, `highlights`, `imageobjectco`, `important`, `index`, `informalexample`, `legalnotice`, `listitem`, `msgexplan`, `msgtext`, `note`, `para`, `partintro`, `preface`, `procedure`, `programlistingco`, `qandadiv`, `qandaset`, `question`, `refsect1`, `refsect2`, `refsect3`, `refsection`, `refsynopsisdiv`, `revdescription`, `screenco`, `sect1`, `sect2`, `sect3`, `sect4`, `sect5`, `section`, `setindex`, `sidebar`, `simplesect`, `step`, `textobject`, `tip`, `warning`.

### Children

The following elements occur in calloutlist: `callout`, `title`, `titleabbrev`.

## See Also

`areaspec`, `co`, `coref`, `graphicco`, `imageobjectco`, `itemizedlist`, `listitem`, `mediaobjectco`, `orderedlist`, `programlistingco`, `screenco`, `segmentedlist`, `simplelist`, `variablelist`.

## Examples

For examples, see `programlistingco`, `screenco`.

callout |  | caption

Copyright © 1999, 2000, 2001, 2002 O'Reilly & Associates, Inc. All rights reserved.